/* REAL NIGGAS PUT RIBBONS ON THEY WEBSITE OR SUM SHIT LIKE THAT

<rune>
    <img id="sub1" src="sarco.png">
    <span style="position: relative; left: 5px;">/x/ Leet Angel Girl /x/</span>
    <img id="sub2" src="ojan.png">
    <img id="cross" src="crosse.png">
    <span style="position: absolute; right: 7px;">/x/ Leet Angel Girl /x/</span>
    <img id="sub3" src="sarco.png">
</rune>

*/



rune { 
  height: 27px; position: relative; 
  display: block; 
  background: black; 
  border: 2px solid; 
  box-sizing: border-box;
  font-family: kabfrak;
  letter-spacing: .2px;
  background-position-y: 258px; z-index: 3; 
  background-size: 50%;
  border-left: 0;
  border-right: 0;
}
rune span {
    position: relative;
    font-size: 18px; 
    top: 2px; 
}
#spok {
    width: 100%;
    height: 50px;
    position: relative;
    background: linear-gradient(#210a0d 1%, transparent 50%);
    top: 7px;
    z-index: -1;
}
#sub1 {
  position: absolute;
  
  height: 60px;
  top: 12px;
  left: 0; pointer-events: none;
  overflow: hidden;
  transform: scaleY(-1);
}
#sub2 {
  position: absolute;
  
  height: 60px;
  top: 10px;
  pointer-events: none;
  left: 50%;
  transform: translateX(-50%) scaleY(-1);

}
#sub3 {
  position: absolute;
  
  pointer-events: none;
  height: 60px;
  top: 12px;
  right: 0;
  overflow: hidden;
  transform: scaleY(-1) scaleX(-1);
} 
#cross { position: absolute;
  height: 40px;
  
  z-index: 2;
  left: 50%;
  transform: translateX(-50%);
  top: -8px;
}













